Subject: bug#49636: Make stuck at tramp tests

From: PEDRO ANDRES ARANDA GUTIERREZ <[email-masked]>
Date: Wed, 21 Jul 2021 10:15:05 +0200

Fixed... close the bug, pls

/PA

El mié, 21 jul 2021 a las 8:10, PEDRO ANDRES ARANDA GUTIERREZ (<
[email-masked]>) escribió:

> No problem :-) I’ll check the fix this morning. Happy to be "watching over
> the process”.
> I have my VM-crunching pipeline and it only takes a couple of keystrokes
> to launch a
> refresh recompile and generate-deb-package cycle. I think the main issue
> here is that
> when you generate packages for Debian & friends, you normally use fakeroot
> and that
> is certainly something fishy for TRAMP. And that it asks for confirmation
> is as logical as logical can be.
>
> But better be prepared for the point when Emacs28 makes it to the distros
> :-)
>
> Best, /PA
>
> El 20 jul 2021, a las 17:34, Michael Albinus <[email-masked]>
> escribió:
>
> PEDRO ANDRES ARANDA GUTIERREZ <[email-masked]> writes:
>
> Hi,
>
>
> Hi Pedro,
>
> I'm once again seeing that make gets stuck on the tramp-tests.
>
>
> I'm very sorry about this. I hope my changes to the respective test
> functions have been finished, so I cannot add further problems.
>
> With commit 6bea195db5, this should be fixed now.
>
> Best regards, Michael.
>
>
> —
> PEDRO ANDRES ARANDA GUTIERREZ
> [email-masked]
> Universidad Carlos III Madrid
>
> Fragen sind nicht da um beantwortet zu werden…
> Fragen sind da, um gestellt zu werden.
> Georg Kreisler
>
>

-- 
---
PEDRO ANDRES ARANDA GUTIERREZ
Universidad Carlos III de Madrid

"Fragen sind nicht da um beantwortet zu werden.
Fragen sind da, um gestellt zu werden" Georg Kreisler